GTD UI

Compatible with Flarum v1.8.5

Latest release 2.7.2

61 downloads

released on Feb 12, 2024

flarum-ui-dev

  • simplify theme

Need to install fontawesome v6.

composer require blomstra/fontawesome:"*"
php flarum assets:publish

Install

composer install gtdxyz/flarum-ui-dev

© 2024 Hyn by DaniĆ«l "Luceos" Klabbers. All rights reserved. · Extensions and extension information is provided by the respective (copyright holding) authors. · Extiverse is not affiliated to the Flarum project or Flarum foundation. · Images on Extiverse pages are from Unsplash.